# Generated by Django 4.2.13 on 2024-06-14 17:36

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('frontend', '0002_billingaddress_city_billingaddress_email_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='item',
            name='category',
            field=models.CharField(choices=[('Z', 'Zacusca'), ('T', 'Tocana'), ('M', 'Muraturi'), ('D', 'Dulceata'), ('P', 'Pateuri')], max_length=5),
        ),
    ]
